
.servis-container {
    background-color: #ffffff;
    margin-top: -15px;
}

.servis-header {
    display: flex;
    align-items: center;
    background-image: url("../img/UVOD_BANNER_2.jpg");
    background-size: cover;
    min-height: 350px;
    background-position: center;
}

.servis-header h2 {
    max-width: 50%;
    align-items: center;
    color: white;
    padding: 60px;
    margin: 0;
    font-size: 1.7em!important;
    font-weight: 600;
}

.servis-header header h1 {
    margin: 0;
    line-height: 30vh;
    color: #ffffff;
    padding-left: 40px;
}

.servis-obsah {
    padding: 40px 60px 40px 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.servis-ako {
    color: #fff;
    background: linear-gradient(135deg, #191919, #3f3f3f)!important;
    padding: 50px 60px 50px 60px;
}

.servis-ebike {
    color: #fff;
    padding: 60px 55% 50px 60px;
    background-image: url("../img/BANNER_EBIKE_2.jpg");
    background-size: cover;
    background-position: center;
    display: flex
    flex-direction: column;
    justify-content: center;
}

.servis-ako h2, .servis-ako p {
    margin-top: 0;
}

.servis-faq {
    margin-bottom: 25px;
    color: #fff;
    background: linear-gradient(135deg, #191919, #3f3f3f) !important;
    padding: 60px 60px 50px 60px;
}

.servis-faq h2, .servis-faq p {
    margin-top: 0;
}

.servis-text {
    width: 55%;
}

.servis-auth {
    text-align: center;
    width: 40%;
    margin: auto 0;
}

main#content .servis-auth img {
    height: 55px;
    margin-right: 25px;
}

main#content .servis-auth img:last-child {
    margin-right: 0;
}

.servis-balicky {
    padding: 20px 0px 50px 0px;
}

.servis-nopadding {
    padding-top: 0;
    margin-top: -25px;
}

.ukony {
    padding: 20px 0;
}

.servis-balicky-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.servis-balicky h2 {
    max-width: 80%;
}

.servis-balicky-produkty h2 {
    text-align: left;
}

.servis-balicky-produkty {
    cursor: pointer;
    border: 1px solid #f1f1f1;
    /*background: linear-gradient(135deg, #191919, #3f3f3f)!important;*/
    display: flex;
    flex-direction: column;
    padding: 35px 60px 35px 60px;
    width: 32%;
    transition: 0.2s;
    /*color: #ffffff;*/
}

.servis-balicky-produkty:hover {
    background: linear-gradient(135deg, #191919, #3f3f3f)!important;
    color: #ffffff;
}

.servis-balicky-produkty .cena {
    margin-top: auto;
    /*color: white;*/
    /*text-align: right;*/
    font-size: 1.6em !important;
}

.servis-balicky-produkty ul {
    margin: 0 0 2.5em 0;
    padding: 0;
}

.servis-balicky-produkty ul li {
    margin-top: 1vh;
}

.servis-balicky-produkty:last-child {
    margin-right: 0;
}

.servisne-ukony-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.servisne-ukony-produkty {
    border: 1px solid #f1f1f1;
    /*background: linear-gradient(135deg, #191919, #3f3f3f)!important;*/
    display: flex;
    flex-direction: column;
    padding: 40px 60px;
    margin-bottom: 30px;
    width: 31%;
    transition: 0.2s;
    /*color: #ffffff;*/
}

.servis-ukony-produkty h2 {
    text-align: left;
}

.servisne-ukony:hover {
    border-bottom: 1px solid #3f3f3f;
}


.servisne-ukony {
    transition: 0.2s;
    border-bottom: 1px solid #e3e3e3;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.servisne-ukony:last-child {
    border: none;
}

.cena-ukon {
    font-size: 1.2em;
    margin-left: 10%;
}

.sipka {
    transition: transform 0.3s ease;
    cursor: pointer;
    border: none;
    background-color: transparent;
    width: 34px;
    height: 27px;
}

.servisne-ukony-nadpis-flex {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.rotated {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}

#myDIV1 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV1.show {
    max-height: 750px;
    opacity: 1;
}

#myDIV2 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV2.show {
    max-height: 750px;
    opacity: 1;
}

#myDIV3 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV3.show {
    max-height: 750px;
    opacity: 1;
}

#myDIV4 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV4.show {
    max-height: 750px;
    opacity: 1;
}

#myDIV5 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV5.show {
    max-height: 750px;
    opacity: 1;
}

#myDIV6 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV6.show {
    max-height: 750px;
    opacity: 1;
}

#myDIV7 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV7.show {
    max-height: 750px;
    opacity: 1;
}

#myDIV8 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV8.show {
    max-height: 750px;
    opacity: 1;
}

#myDIV9 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV9.show {
    max-height: 750px;
    opacity: 1;
}

#myDIV10 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV10.show {
    max-height: 750px;
    opacity: 1;
}

#myDIV11 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV11.show {
    max-height: 1000px;
    opacity: 1;
}

#myDIV12 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV12.show {
    max-height: 750px;
    opacity: 1;
}

#myDIV13 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV13.show {
    max-height: 750px;
    opacity: 1;
}

#myDIV14 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV14.show {
    max-height: 750px;
    opacity: 1;
}

#myDIV15 {
    transition: max-height 0.5s ease, opacity 0.5s ease;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
}

#myDIV15.show {
    max-height: 750px;
    opacity: 1;
}

.posledny-ukon {
    width: 100%;
}

.formular {
    width: 100%;
    border: none;
    padding: 0;
}

.formular a {
    color: #fff;
    background: linear-gradient(135deg, #191919, #3f3f3f) !important;
    font-weight: 600;
    font-size: 1.5em;
    text-decoration: none;
    text-align: left;
    padding-left: 60px;
    transition: 0.2s;
    line-height: 80px;
}

.formular a:hover {
    background: linear-gradient(135deg, #ffffff, #ffffff) !important;
    color: #1e1e1c;
    border: 1px solid #e3e3e3;
}
